WriterPlsParserInternal Namespace Reference

Internal: the structures of a WriterPlsParser. More...

## Classes

struct | PageInfo
| Page informations. More...
struct | ColumnInfo
| Column informations. More...
struct | ColumnTableInfo
| Column informations in a table. More...
struct | ParagraphInfo
| Paragraph informations. More...
struct | WindowsInfo
| Windows informations. More...
struct | Font
| Internal: class to store the font properties. More...
struct | Line
| Internal: class to store the line properties. More...
struct | GraphicInfo
| Internal: class to store the Graphic properties. More...
struct | SectionInfo
| Internal: class to store the Section properties. More...
struct | ParagraphData
| Internal: class to store the beginning of all paragraph data. More...
struct | State
| Internal: the state of a WriterPlsParser. More...
class | SubDocument
| Internal: the subdocument of a WriterPlsParser. More...

## Functions

std::ostream & | operator<< (std::ostream &o, WindowsInfo const &w)

## Detailed Description

Internal: the structures of a WriterPlsParser.

## Function Documentation

## operator<<()

std::ostream & WriterPlsParserInternal::operator<< | ( | std::ostream & | o,
|  | WindowsInfo const & | w )